#body {
    overflow-x: hidden;
}

p {
    font-size: 20px;
}

p.small {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #3498db;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}


.navbar-brand {
    padding-left: 80px;
    background: url("../img/logo.png") no-repeat 15px center;
    background-size: 20% auto;
    padding-top: 14px;
}

/* Front Page */

#front-full {
    background: url("../img/mainbg.jpg") no-repeat;
    background-size: cover;
    color: #FFF;
    margin: 60px 0 60px;
}

#front-full h1 {
    color: #d6b21f;
}

#front-full .btn {
    border-color: #000;
}

.col-info {
    margin: 9px 0 60px;
}

.col-info img {
    margin: 30px 0;
}

.cta {
    background: #233140;
    color: #fff;
    margin: 0;
}

.msg {
    background: rgba(78, 109, 141, 0.67);
    color: #fff;
    margin: 0;
}

.cta .btn {
    border-color: #000;
}

#sub-features h3 {
    margin: 0;
}

#sub-features .ft {
    margin: 60px 0;
}

.ft img {
    width: 100%;
    height: auto;
}

section.success {
    

    background: #2980b9;
    color: white;

    a,
    a:hover,
    a:focus,
    a:active,
    a.active {
      color: #fff;
      outline: none;
    }
}

.btn-success {
    background: #1d8e4d;
    border-color: #125c31;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success:active {
  background: #125c31;
  border-color: #000;
  outline: none;
}

.btn-primary {
    background: #2980b9;
    border-color: #1e5d87;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active {
  background: #1e5d87;
  border-color: #000;
  outline: none;
}

.btn-warning {
    background: #c78111;
    border-color: #94600d;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning:active {
  background: #94600d;
  border-color: #000;
  outline: none;
}

.btn-danger {
    background: #c0392b;
    border-color: #8c2a1f;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger:active {
  background: #8c2a1f;
  border-color: #000;
  outline: none;
}

.btn-default {
    background: #95a5a6;
    border-color: #677273;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active {
  background: #677273;
  border-color: #000;
  outline: none;
}

#np {
    background: #ecf0f1;
    padding: 20px;
    margin: 20px 0;
    border: 10px solid #16a085;
}

#np h1 {
    margin-top: 0;
}

.q-messages {
    margin-top: 15px;
}

.q-messages p {
    font-size: 12px;
}

.q-messages p span {
    margin-right: 6px;
}

#details {
    margin: 5px 0;
}

#tab {
    margin-top: 50px;
    background: #2c3e50;
    color: #fff;
}

#tab .well {
    color: #000;
}

.tab-content {
    padding: 25px;
}

#tab ul {
    background: #13212f;
    border-bottom: none;
    padding: 0;
}

#tab ul li {
    margin: 0;
    width: 100%;
}

#tab ul li a {
    color: #fff;
    padding: 20px 40px;
    display: block;
    min-width: 100%;
    border-radius: 0;
    border: none;
    left: 0;
    top: 0;
}
#tab ul li a:hover, #tab ul li a:active {
    color: #000;
}

#tab ul li.active a {
    background: #2c3e50;
    color: #fff;
}

#tab hr {
    margin: 50px 0;
}

.img-centered {
    margin: 0 auto;
}

header .container {
    padding-top: 60px;
    padding-bottom: 60px;
}

header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}

header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background: #ecf0f1
}

.table-striped>tbody>tr:nth-of-type(even) {
    background: #fff
}

#a-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}

#f-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}

#c-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}


#q-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}

#s-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}

#st-table {
    overflow-y: hidden;
    overflow-x: scroll;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    width: 100%; /* lets it scroll lazy */
    color: black;
    background-color: #A4B9CE;
}

@media(min-width:768px) {
    header .container {
        padding-bottom: 60px;
    }

    header .intro-text .name {
        font-size: 4.75em;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }

    #tab ul li {
        width: auto;
    }
}

@media(min-width:768px) {
    .navbar-fixed-top {
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    letter-spacing: 1px;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

section {
    padding: 100px 0;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

#queue #submit {
    display: inline-block;
    width: auto;
}

#queue label {
    margin: 15px 0;
    font-weight: normal;
}

#queue h2 {
    margin-bottom: 30px;
}

#mib {
    margin-left: 10px;
}

#customize {
    padding-bottom: 0;
}

#customize .container .row {margin-bottom: 30px;}

#customize #warpbar {
    margin: 30px auto;
    position: relative;
}

#customize #warpbar video {
    background: url('../img/barbg.jpg');
    max-height: 300px;
    max-width: 1140px;
    background-size: cover;
}

#customize #bar {
    position: absolute;
    top: 10px;
    width: 100%;
    left: 0;
}

#customize h3 {
    margin-bottom: 30px;
}

#customize form label {
    width: 100%;
}

#customize form input {
    margin-bottom: 30px;
}

#platforms {
    margin-bottom: 60px;
}

#platforms h4 {
    font-size: 26px;
}

#platforms .fa {
    font-size: 60px;
    margin: 15px 15px 0 15px;
    color: #8D9CAD;
}

@media(max-width:767px) {
    section {
    padding: 60px 0;
    }

    section.first {
        padding-top: 75px;
    }
}


#q @media(max-width:767px) {
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(24,188,156,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #3498db;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #3498db;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 100px;
    background-color: #2c3e50;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: #233140;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

.font-green {
    color: #27ae60
}
.font-red {
    color: #c0392b
}
.font-blue {
    color: #2980b9
}
.font-yellow {
    color: #f39c12
}
.font-dark {
    color: #2c3e50
}

#queue, #donation {
    margin-bottom: 0;
    padding-bottom: 0;
    background: url(../img/plant-open.png) no-repeat right bottom;
}

#queue .btn {
    width: 100%;
}

#queue a .btn, .big-button {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

#queue a .btn:active, #queue a .btn:hover {
    color: #fff;
    text-decoration: none
}

#queue > div > table > tbody > tr > td{
    vertical-align: middle
}

#np .btn {
    width: 100%;
    margin-top: 20px;
}


#logo {
    width: 12px;
    height: auto;
    float: left;
    display: block;
    margin-right:  10px
}

#donation .row {
    margin-top: 30px;
}

.new-feature a {
    color: #fff;
    text-decoration: underline;
}

.form-group input[type="checkbox"] {
    margin-right: 10px;
}

.checkboxes label {
    display: inline;
}

#intro {
    margin-bottom: 60px;
}

#intro h2 {
    margin-top: 0;
}

.embed-responsive {
    margin-bottom: 30px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
    #front-full {
        margin: 80px 0 60px;
    }


    #np-buttons {
        margin-left: 1%;
    }

    #np .btn {
        width: 17%;
        margin: 0 1%;
    }
    #np {
        padding: 30px;
        margin: 30px 0;
        border: 30px solid #16a085;
    }

    #queue a .btn {
        font-size: 12px;
    }

    #q-table {
    overflow: auto;
    }

    #main-nav .dropdown-menu{
        background: #1a242f;
        margin: 0;
        padding: 0;
        border: none;
    }

    #main-nav .dropdown-menu li a {
        color: #fff;
        padding: 20px 60px;
    }
}

@media (min-width: 991px) {
    #queue a .btn {
        font-size: 16px;
    }
}





    #sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
    #sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; }
    #sortable li span { position: absolute; margin-left: -1.3em; }
